# Generated by Django 4.0.6 on 2022-08-02 10:11

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Proposta',
            fields=[
                ('proposta_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('data_criacao', models.DateTimeField()),
                ('data_atualizacao', models.DateTimeField()),
                ('data_exclusao', models.DateTimeField(blank=True, null=True)),
                ('nome_do_programa', models.CharField(max_length=150)),
                ('planotrabalho_fk', models.SmallIntegerField(blank=True, null=True)),
                ('entidade_cnpj', models.DecimalField(blank=True, decimal_places=0, max_digits=14, null=True)),
            ],
            options={
                'db_table': 'proposta',
                'managed': False,
            },
        ),
    ]
